Перейти к основному содержанию
NETGEAR / PRODUCT DOSSIER

NETGEAR GS716T

NETGEAR GS716T-300NAS Switch
SKU: GS716T300NAS

NETGEAR GS716T, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000), Raf montajı

Посмотреть спецификации

Вы можете сообщить нам о недостающих или неверных технических данных.

Зарегистрированные технические параметры и данные производителя проверены.

NETGEAR GS716T-300NAS Switch

Технические характеристики

Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Емкость маршрутизации/коммутации
36 Gbit/s
Основное количество входов открытия/закрытия RJ 45 Ethernet
Основной тип входа открытия/закрытия RJ 45 Ethernet
Поддержка Power over Ethernet Poe
Hayir
Поддержка QoS качества обслуживания
Стандарты Wi-Fi
IEEE 802.1D, IEEE 802.1as, IEEE 802.1s, IEEE 802.1v, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Технология медного кабеля Ethernet
Фильтрация MAC-адреса
Функции DHCP
Ширина
Поддержка SSH/SSL
Да
Обновляемое встроенное программное обеспечение
Да
Количество VLAN
Количество слотов для модулей SFP
Количество статических маршрутов
32
GTIN EAN UPC
0606449098280,
Категория
Ağ Anahtarları
Категория
Ağ Anahtarları
Бренд
NETGEAR
Бренд
NETGEAR
Веб-управление
Вес
Включенные кабели
AC
Высота
Глубина
Дата добавления в систему
2014-01-30
Дата производства
Декларации о соответствии
Диапазон MTBF
567680 Saat
Диапазон рабочей влажности
0 - 90%
Диапазон рабочих температур
0 - 50 °C
Диапазон температур хранения Цельсия
Зеркалирование шлюза соединения
Кластеризация соединений
Код продукта
GS716T-300NAS
Контактный слой
Название продукта
GS716T
Название продукта
GS716T
Напряжение входа переменного тока
Нерабочая влажность
Нерабочая высота
0 - 3000 m
Поддерживается алгоритм безопасности
802.1x RADIUS, HTTPS, SSL/TLS
Поддержка Jumbo-фреймов
Поддержка MIB
RFC 1213, RFC 1493 Bridge, RFC 1643 Ethernet Interface
Поддержка SSH SSL
Да
Поддержка VLAN
Да
Поддержка мультикаста
Да
Потребление энергии
Проданные рынки
NL, US, CA, IT, GB, MX
Продолжительность древесного протокола
Пропускная способность транзитной маршрутизации
Протоколы Fibre Channel
IP
Протоколы управления
SNMP v1/v2
Рабочая высота
0 - 3000 m
Размер таблицы адресов
Резервное копирование и передача
Да
Руководство по использованию
Да
Светодиодные индикаторы связи
Серия продукта
Список управления соединением ACL
Тип клавиши
Уровень шума
0 dB
Установка полки
Цвет продукта
Частота входа переменного тока
NETGEAR GS716T-300NAS Switch